[
    {
        "Name": "BPQ_PRO_Story1_Recipe",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story1/BPQ_PRO_Story1_Recipe.BPQ_PRO_Story1_Recipe_C",
        "Category": "Prometheus/Story/Story1"
    }
]